[INCLUDE] 
INCLUDE=common/selflighting.ini, common/materials_glass.ini, common/materials_license_plate.ini, common/materials_interior.ini, common/materials_carpaint.ini, common/custom_emissive.ini, common/navigators.ini, common/conditions.ini

[DATA]
DISABLE_LIGHTSINI=0

[REFLECTIONS_FX]
MASK_GBUFFER = ext_handle, aegis_plate

[SHADER_REPLACEMENT_...]
MATERIALS = ?
DOUBLE_FACE_SHADOW_BIASED = 1

[Material_Metal_v2]
Materials = ext_plate_screws
DetailScale = 1
DetailNormalBlend = 1
CubemapReflectionBlur=1
Brightness = 0.5
Metalness = 0.1
Reflectance = 0.1

DetailNormalTexture = Plate_NM.dds

[Material_Metal_v2]
Materials = ext_chrome
DetailScale = 1
Metalness = 0.1
Brightness = 0.1

;[SHADER_REPLACEMENT_...]
;MESHES = aegis_badge
;ACTIVE = 1
;BLEND_MODE = ALPHA_TEST
;PROP_... = ksAmbient, 0.2
;PROP_... = ksDiffuse, 0.5

[LIGHT_HEADLIGHTS]
DIRECTION=0, 0, 1
MIRROR=0.638
POSITION=-0, 0.707, 2.6

[AUDIO_VOLUME]
ENGINE_EXT = 0.4

[LIGHT_LICENSEPLATE]
;COLOR=0
OFFSET=0, 0.00, -0.015